Jump to content

MediaWiki:Common.css

From The Apparatus
Revision as of 13:42, 29 November 2025 by Sc admin (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS here affects all skins */

/* Header styling for clearer separations */

.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
  padding-left: 15px;
}

.mw-heading1 {
  background-color: #333;
}

.mw-heading2 {
  background-color: #666;
}

.mw-heading3 {
  background-color: #999;
}

.mw-heading4 {
  background-color: #ccc;
}